
D4Science Infrastructure - Task #6242

Enable D4Science "Geo services" on D4Research VO to support Data Miner geo algorithms

Dec 16, 2016 12:05 PM - Massimiliano Assante

Status: Closed Start date: Dec 16, 2016

Priority: High Due date: Dec 16, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

To Enable D4Science "Geo services" on D4Research VO to support Data Miner geo algorithms the following resource and services

are necessary:

URI Resolver service (should be present, to check)

THREDDS resource type: service endpoint

GeoServer resource type: service endpoint

GeoNetwork resource type: service endpoint

MetadataConstants resource  type: generic resource

@scarponi@isti.cnr.it please revise this list and check if anything else is needed to support Data Miner geo algorithms

History

#2 - Dec 16, 2016 12:54 PM - Paolo Scarponi

For including any kind of algorithm the following resource is also required:

-StatisticalManagerAlgorithm (resource type: generic resource)

About the list you provided, I am not sure if there is any other resource to add in order to enable "Geo Services", @gianpaolo.coro@isti.cnr.it can

surely give us more information.

#3 - Jun 29, 2017 10:39 AM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

I guess this ticket can be closed. We have now several "geo services" cluster running on D4Research VO. I'm going to close this ticket, feel free to

reopen it if something is wrong
